<?php
/*
  $Id: buysafe.php,v 1.1 2007/03/14 23:09:49 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BUYSAFE_BUYSAFE_TITLE', 'buySAFE');
  define('MODULE_BUYSAFE_BUYSAFE_DESCRIPTION', '<b>5 Steps to buySAFE</b><br>1. Enable the module<br>2. Read instructions<br>3. Apply for buySAFE<br>4. Place seal<br>5. Authenticate store');

  define('MODULE_BUYSAFE_BUYSAFE_STEP_1', '1. Select true to enable buySAFE');
  define('MODULE_BUYSAFE_BUYSAFE_STEP_2', '2. Use the button below to learn how to install and setup buySAFE');
  define('MODULE_BUYSAFE_BUYSAFE_STEP_3', '3. If not an existing buySAFE user, use button to apply');
  define('MODULE_BUYSAFE_BUYSAFE_STEP_4', '4. Select the size of buySAFE Seal');
  define('MODULE_BUYSAFE_BUYSAFE_STEP_5', '5. Authenticate store: <a href="http://techsupport.buysafe.com/index.php?_m=knowledgebase&_a=viewarticle&kbarticleid=90" target="_blank" style="text-decoration:underline">click here</a> for instructions');

  define('TABLE_HEADING_BUYSAFE_BOND_GUARANTEE', 'buySAFE Bond Guarantee');
  define('TEXT_BUYSAFE_BOND_ENSURES', 'buySAFE Bond ensures you get what you pay for. If the box is checked a bond will be added to your order.');
  define('SUB_TITLE_CART_TOTAL', 'Cart Total:');
  define('SUB_TITLE_TOTAL', 'Total:');
?>